[general]
version = 2
name = Standard
definition = lulzbot_sidekick_289_goldenrod

[metadata]
type = quality
quality_type = Standard
setting_version = 4
material = SEBS_(Jabil)_lulzbot_sidekick_289_goldenrod

[values]
default_material_print_temperature = 255
layer_height = 0.25
layer_height_0 = 0.4
material_bed_temperature = 70
material_final_print_temperature = 255
material_flow_layer_0 = 105
material_initial_print_temperature = 255
material_print_temperature_layer_0 = 255
retraction_amount = 2
skirt_gap = 5
skirt_line_count = 3
speed_infill = 30
speed_layer_0 = 25
speed_print = 25
speed_print_layer_0 = 25
speed_topbottom = 25
speed_travel = 160
speed_travel_layer_0 = 90
speed_wall = 35
speed_wall_0 = 25
speed_wall_x = 35
top_bottom_thickness = 1
top_thickness = 1
wall_thickness = 1

